--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Gets an URI instance.
full_name: HTTPClient::Util#urify
is_singleton: false
name: urify
params: (uri)
visibility: public
